<?php

namespace RadiusTheme\RadiusBooking\Shortcodes;

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

class ServiceList {

	/**
	 * Output service list.
	 *
	 * @param array|string $atts Shortcode attributes.
	 *
	 * @return void
	 */
	public static function output( $atts ): void {
		$atts = shortcode_atts(
			array(
				'layout'   => '',
				'columns'  => '',
				'per_page' => '',
				'category' => '',
			),
			$atts,
			'rtrb_service_list'
		);

		rtrb_get_template( 'service-list/service-list.php', array( 'atts' => $atts ) );
	}
}
